NPM-REBUILD(1)

NAME
npm-rebuild - Rebuild a package

  Synopsis

    npm rebuild [[<@scope>/<name>]...]
    alias: npm rb

  Description

This command runs the npm build command on the matched folders. This is useful when you install a new version of node, and must recompile all your C++ addons with the new binary.

  See Also

    •   npm help build

    •   npm help install